    <!-- Banderole prévention-->

    <header *ngIf="!(router.url === '/login' || router.url === '/register'  || router.url === '/')">
        <p class="text-center text-uppercase">
            Famille, vie sociale, santé financière, êtes vous prêt à tout miser?<br/>
            pour être aidé, appellez le 09-74-75-13-13 <span class="petit">(appel non surtaxé)</span>
        </p>
    </header>